# 

default:
	@echo "@@@@@@@@@@@@@@@@@@@@@"
	@echo "       You can do :"
	@echo " make all"
	@echo " make clean"
	@echo " make html-fr"
	@echo " make html-en"
	@echo " make htmlOne-fr"
	@echo " make htmlOne-en"
	@echo " make txt"
	@echo " make ps"
	@echo " make dvi"
	@echo " make rtf"
	@echo " make "
	@echo "@@@@@@@@@@@@@@@@@@@@@"

all: html-fr html-en htmlOne-fr  htmlOne-en txt rtf dvi ps rtf

clean: 
	cd Html-fr;\
	make clean
	cd Html-en;\
	make clean
	cd HtmlOne-fr;\
	make clean
	cd HtmlOne-en;\
	make clean
	cd Txt;\
	make clean
	cd Rtf;\
	make clean
	cd Dvi;\
	make clean
	cd Ps;\
	make clean
	find . -name "*~" -exec rm  {} \;

html-fr:
	cd Html-fr;\
	make

html-en: 
	cd Html-en;\
	make

htmlOne-fr: 
	cd HtmlOne-fr;\
	make

htmlOne-en: 
	cd HtmlOne-en;\
	make

txt: 
	cd Txt;\
	make

rtf:
	cd Rtf;\
	make

dvi:
	cd Dvi;\
	make

ps:
	cd Ps;\
	make

